.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c825.component_ContentDisplay_Content {
 } #c1522.component_ContentDisplay_Content {
 } #c1523.component_ContentDisplay_Content {
 } #c1524.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1521.component_Layout_Table {
 } 
